WordPress 3.5 and Rackspace Cloud Sites

Just a heads up for those hosting with Cloud Sites (or intending to host with Cloud Sites): WordPress 3.5 seems to generate some sort of conflict when doing a fresh install; however, if you install an earlier version of WordPress and auto-update through the WordPress administrative panel, everything goes smoothly. So, unless you find generating a large php error log to be amusing, I strongly recommend installing a version of WordPress earlier than 3.5 and then auto-updating.

(I've already put in a ticket with Rackspace and spoken with a customer service representative about the issue, and he escalated it so the issue should be solved in the near future.)